## Sobre o projeto
Este projeto é uma forma simples construir uma vpn usando [Wireguard](https://wireguard.com).

## Ferramentas

- Terraform
- Ansible

### Terraform

### 

## Autor

👤 **Gustavo Soares**

* Telegram: @slotmg